Subject: New Reply Received - RE: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 16:00:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: We’ve received your return request.  Ticket comment <div dir="auto">Seriously? Until now no one collected my returns. Your aftersales service is fucking useless!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: gissellejoyocot &lt;[email-masked]&gt; </div>
<div>Date: 23/05/2021  5:58 pm  (GMT+04:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#2542015] - RE: We’ve received your return request. </div>
<div><br></div>
<div dir="auto">CAN YOU PLEASE ASK YOUR COURIER FOR A SCREENSHOT OF THE MISSED CALLS TO 0588849674? I DID NOT RECEIVE ANY UNKNOWN CALL WHATSOVER AND MY PHONE IS ALWAYS WITH ME AS I AM USING IT FOR WORK!!! THIS IS FUCKING UNBELIEVABLE! VERY UNPROFESSIONAL! I WILL COMPLAIN TO DED CONSUMER PROTECTION! YOU ARE A BUNCH OF FUCKING LIARS!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:85%;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 23/05/2021  5:29 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2542015] - RE: We’ve received your return request. </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gisselle,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The courier team has come back to stating that they have tried to contact you on 0588849674, 4 times but there is no response from your end.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share an alternate number with us, in order to get the collection arranged.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542015